@charset "UTF-8";
*{word-wrap:break-word}
body{ overflow-y: auto !important;font-family:'Arial',"微软雅黑",'Microsoft YaHei';min-width:1280px;}
html,body,h1,h2,h3,h4,h5,h6,hr,p,iframe,dl,dt,dd,ul,ol,li,pre,form,button,input,textarea,th,td,fieldset{margin:0;padding:0}
ul,ol,dl{list-style-type:none}
html,body{*position:static}
html{font-family: sans-serif;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%}
address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:400}
input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit}
input,button{overflow: visible;vertical-align:middle;outline:none}
body,th,td,button,input,select,textarea{font-family:"Microsoft Yahei","Hiragino Sans GB","Helvetica Neue",Helvetica,tahoma,arial,Verdana,sans-serif,"WenQuanYi Micro Hei","\5B8B\4F53";font-size:12px;color: #333;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing:grayscale}
body{line-height:1.6; font-size: 14px;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-style: normal;font-weight: normal;}
a,area{outline:none;blr:expression(this.onFocus=this.blur())}
a{text-decoration:none;cursor: pointer; color:#333;}
a:hover{text-decoration:none;outline:none; color:#069be5;}
a.ie6:hover{zoom:1}
a:focus{outline:none}
a:hover,a:active{outline:none}:focus{outline:none}
sub,sup{vertical-align:baseline}
button,input[type="button"], input[type="submit"] {line-height:normal !important}
/*img*/
img{border:0;vertical-align:middle}
a img,img{-ms-interpolation-mode:bicubic}
.img-responsive{max-width: 100%;height: auto}
*html{overflow:-moz-scrollbars-vertical;zoom:expression(function(ele){ele.style.zoom = "1";document.execCommand("BackgroundImageCache",false,true)}(this))}
a,button,input,optgroup,select,textarea { -webkit-tap-highlight-color:rgba(0,0,0,0);outline: none; /*去掉a、input和button点击时的蓝色外边框和灰色半透明背景*/border:0}
input[type=”button”], input[type=”submit”], input[type=”reset”] {-webkit-appearance: none;/*去掉苹果默认样式*/}
a{text-decoration: none;cursor: pointer;}
table{border-collapse: collapse;border-spacing: 0;}
.layout {width:1000px;margin: 0 auto;}
.fl {float:left;}
.fr {float:right;}
/*.clearfix{clear: both;width:0px;height:0px;}*/
.red-text{color:#E60012;}
.blue-text{color:#00aaff;}
.fr{float: right;}
.fl{float:left;}
.height30px{height:30px;}
.height60px{height:60px;}
.disBlock{display: block;}
.disInline{display: inline;}
.disNone{display:none;}
.clearfix{zoom:1;} 
.clearfix:after{clear: both; content:""; display: block; } 

/*****************************************************************************************/
/*Header Of  Offcn*/
.headerbar{background:#ffffff;width:100%;height:70px;min-width:1000px; overflow:hidden;}
.header{width:1000px;height:70px;margin:0 auto;}
.header .offcn_logo{padding-top:8px;float:left;}
.header .header_nav{float:left;padding-left:20px;padding-top:5px;}
.header .header_nav li{float:left;line-height:70px;width:90px;text-align:center;font-size:16px;}
.header .header_nav li a{color:#323232;}
.header .header_nav li:hover  a{color:#e60012;font-size:17px;}
.header .offcn_gz_tel{float:right;line-height:70px;padding-top:4px;font-size:18px;font-family:'Arial','Microsoft Yahei';}


/*右侧咨询QQ*/
.floatqq {position:fixed;_position:absolute;right:0;top:100px;z-index:9999;width:145px;}
.floatqq-left {float:left;width:28px;background:url(../images/floatqqbg.gif) no-repeat 0 0;}
.floatqq-left h3 {display:table-cell;width:28px;vertical-align:middle;background:url(../images/floatqqbg.gif) no-repeat -28px bottom;padding-top:8px;}
.floatqq-right {float:left;width:116px;border:1px solid #d9d7d7;border-left:0;background:#fff;}
.floatqq-right ul {padding:0 4px;}
.floatqq-right li {border-bottom:1px solid #d9d7d7;padding:6px 0;text-align:center;font:normal 13px/16px "Microsoft Yahei";color:#393939;}
.floatqq-right li img{margin:0 auto}
.floatqq-right .floatqq-tel {padding:11px 0 14px;border-bottom:0;}
.floatqq-tel img {padding:10px 0 6px;}
.floatqq-tel span {display:block;font-size:12px;}
.floatqq-close {position:absolute;right:5px;top:5px;width:9px;height:9px;font-size:0px;}
.closeqq {position:fixed;_position:absolute;z-index:9999;right:0;top:150px;display:none;width:28px;height:112px;cursor:pointer;}